local fn = _gn(0x9fe89ef5)
--- Set the inner and outer cone angles of a specified light.
-- @param innerConeAngle The inner cone angle in degrees
-- @param outerConeAngle The outer cone angle in degrees
function Global.SetLightCone(innerConeAngle, outerConeAngle)
	return fn(innerConeAngle, outerConeAngle)
end
